*{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

body {
    background-color: black;
}

.contenier {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.contenier span {
    text-transform: uppercase;
    display: block;
}


.text1 {
    color: white;
    font-size: 40px;
    letter-spacing: 7px;
    background: black;
    position: relative;
    animation: hello 4s 1;
}

.text2 {
    margin-top: 15px;
    color: white;
    font-size: 50px; 
    letter-spacing: 7px;
}

@keyframes hello {
   0% {
    color: black;
    margin-bottom: -70px;
   }
}